Subject: Ticket Assigned - Late C & C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 18:11:31 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C & C Mohabu B Anvar                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  mohabu b anvar Bot:  Hi mohabu b anvar, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6199475470 Bot:    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0581891914            10:01 PM, 29th Jan                   Hilah                   Hi Mohabu B Anvar   . Thank you for contacting us at MAX. My name is Hilah. I will be happy to help you today           10:01 PM, 29th Jan                     Mohabu B Anvar                    Hi Hilah           10:01 PM, 29th Jan                     Mohabu B Anvar                    I was received sms that my order is ready to pick and when i go to store they said your order we are not yet received. This continues happening 3 days.           10:03 PM, 29th Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:04 PM, 29th Jan                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:04 PM, 29th Jan                   Hilah                   we will keep you posted on           10:04 PM, 29th Jan                   Hilah                   [email-masked]           10:04 PM, 29th Jan                     Mohabu B Anvar                    Any complaint registered?           10:05 PM, 29th Jan                   Hilah                   I will file the complaint now           10:07 PM, 29th Jan                   Hilah                   Do you have any other inquiries that we can help with?           10:08 PM, 29th Jan                     Mohabu B Anvar                    Please file complaint now and give me file number           10:08 PM, 29th Jan                   Hilah                   I will once I end this conversation, and the number of the complaint I will send it to your Email: [email-masked]           10:10 PM, 29th Jan                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           10:11 PM, 29th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5641248